<TEI.2 id="jrc31998R2581-pt" n="31998R2581" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998R2581 Portuguese</title>
        <title>Regulamento (CE) nº 2581/98 da Comissão de 30 de Novembro de 1998 que altera o Regulamento (CE) nº 1372/95 que estabelece as normas de execução do regime dos certificados de exportação no sector da carne de aves de capoeira</title>
      </titleStmt>
      <extent>41 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R2581:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R2581:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4743</classCode>
        <classCode scheme="eurovoc">3408</classCode>
        <classCode scheme="eurovoc">4687</classCode>
        <classCode scheme="eurovoc">1642</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 2581/98 da Comissão de 30 de Novembro de 1998 que altera o Regulamento (CE) nº 1372/95 que estabelece as normas de execução do regime dos certificados de exportação no sector da carne de aves de capoeira</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 2581/98 DA COMISSÃO de 30 de Novembro de 1998 que altera o Regulamento (CE) nº 1372/95 que estabelece as normas de execução do regime dos certificados de exportação no sector da carne de aves de capoeira</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 2777/75 do Conselho, de 29 de Outubro de 1975, que estabelece uma organização comum de mercado no sector da carne de aves de capoeira (1), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 2916/95 da Comissão (2), e, nomeadamente, o nº 2 do seu artigo 3º e o nº 12 do seu artigo 8º,</p>
        <p n="6">Considerando que o Regulamento (CEE) nº 1372/95 da Comissão (3), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 1009/98 (4), estabelece as regras de execução do regime dos certificados de exportação no sector da carne de aves de capoeira;</p>
        <p n="7">Considerando que as listas dos produtos que podem beneficiar das restituições à exportação no sector da carne de aves de capoeira e as zonas de destino para essas restituições foram recentemente alteradas pelo Regulamento (CE) nº 2580/98 (5); que, consequentemente, devem ser adaptados os anexos I e III do Regulamento (CE) nº 1372/95;</p>
        <p n="8">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Ovos e da Carne das Aves de Capoeira,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">Os anexos I e III do Regulamento (CE) nº 1372/95 são substituídos pelos anexos do presente regulamento.</p>
        <p n="12">Artigo 2º</p>
        <p n="13">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="14">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 30 de Novembro de 1998.</p>
        <p n="16">Pela Comissão</p>
        <p n="17">Franz FISCHLER</p>
        <p n="18">Membro da Comissão</p>
        <p n="19">(1) JO L 282 de 1. 11. 1975, p. 77.</p>
        <p n="20">(2) JO L 305 de 19. 12. 1995, p. 49.</p>
        <p n="21">(3) JO L 133 de 17. 6. 1995, p. 26.</p>
        <p n="22">(4) JO L 145 de 15. 5. 1998, p. 8.</p>
        <p n="23">(5) Ver página 31 do presente Jornal Oficial.</p>
      </div>
      <div type="annex">
        <p n="24">ANEXO I</p>
        <p n="25">«ANEXO I</p>
        <p n="26">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="27">»</p>
        <p n="28">ANEXO II</p>
        <p n="29">«ANEXO III</p>
        <p n="30">Angola</p>
        <p n="31">Arábia Saudita</p>
        <p n="32">Kuwait</p>
        <p n="33">Barém</p>
        <p n="34">Qatar</p>
        <p n="35">Omã</p>
        <p n="36">Emirados Árabes Unidos</p>
        <p n="37">Jordânia</p>
        <p n="38">Iémen (República)</p>
        <p n="39">Líbano</p>
        <p n="40">Irão</p>
        <p n="41">Iraque».</p>
      </div>
    </body>
  </text>
</TEI.2>
